UbuntuUpdates.org

Package "kcontacts"

This package belongs to a PPA: Kubuntu-ppa Backports

Name: kcontacts

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • data files for kcontacts
  • address book API for KDE Framework (documentation)

Latest version: 5:5.92.0-0ubuntu1~ubuntu21.10~ppa1
Release: impish (21.10)
Level: base
Repository: main

Links



Other versions of "kcontacts" in Impish

Repository Area Version
base universe 5:5.86.0-0ubuntu1
PPA: Kubuntu-ppa Beta 5:5.90.0-0ubuntu1~ubuntu21.10~ppa1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 5:5.92.0-0ubuntu1~ubuntu21.10~ppa1 2022-03-16 19:08:20 UTC

 kcontacts (5:5.92.0-0ubuntu1~ubuntu21.10~ppa1) impish; urgency=medium
 .
   [ José Manuel Santamaría Lema ]
   * New upstream release (5.92.0)
   * Add qtdeclarative5-dev to Build-Depends
 .
   [ Rik Mills ]
   * Update symbols from build logs.

Source diff to previous version

Version: 5:5.91.0-0ubuntu1~ubuntu21.10~ppa1 2022-02-13 21:08:15 UTC

 kcontacts (5:5.91.0-0ubuntu1~ubuntu21.10~ppa1) impish; urgency=medium
 .
   * New upstream release (5.91.0)
   * Update installed files

Source diff to previous version

Version: 5:5.90.0-0ubuntu1~ubuntu21.10~ppa1 2022-01-08 12:08:05 UTC

 kcontacts (5:5.90.0-0ubuntu1~ubuntu21.10~ppa1) impish; urgency=high
 .
   * New upstream release (5.90.0)

Source diff to previous version

Version: 5:5.89.0-0ubuntu1~ubuntu21.10~ppa1 2021-12-25 18:08:10 UTC

 kcontacts (5:5.89.0-0ubuntu1~ubuntu21.10~ppa1) impish; urgency=medium
 .
   * New upstream release (5.89.0)

Source diff to previous version

Version: 5:5.88.0-0ubuntu1~ubuntu21.10~ppa1 2021-11-14 23:08:58 UTC

 kcontacts (5:5.88.0-0ubuntu1~ubuntu21.10~ppa1) impish; urgency=high
 .
   * New upstream release (5.88.0)
   * Update symbols.




About   -   Send Feedback to @ubuntu_updates